BODY {font-family: Verdana, Arial, Helvetica, sans-serif;}

A:link 		{ color: #003366; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; }
A:visited 	{ color: #003366; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; }
A:active 	{ color: #003366; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; }
A:hover 	{ color: #CC3300; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; }

A	{ font-size: 11px; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; }
	
A.lhsnav:link			{color: #663300; font-weight:bold}  
A.lhsnav:visited		{color: #663300; font-weight:bold}
A.lhsnav:active			{color: #663300; font-weight:bold}
A.lhsnav:hover			{color: #663300; font-weight:bold}


A.lhsnav2:link			{color: #663300; font-weight:normal}  
A.lhsnav2:visited		{color: #663300; font-weight:normal}
A.lhsnav2:active			{color: #663300; font-weight:normal}
A.lhsnav2:hover			{color: #663300; font-weight:normal}
		
.bluetext{font-family: verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#99FFFF;font-weight:bold;}
.whitetext {font-family: verdana, Arial, Helvetica, sans-serif;font-size:13px;color:#FFFFFF;font-weight:bold;}
.whitetext2 {	font-family: verdana, Arial, Helvetica, sans-serif;font-size:13px;color:#FFFFFF;font-weight:600;}
